diff -pruN 2.9.4-2/caffeine 2.9.8-1/caffeine
--- 2.9.4-2/caffeine	2017-01-16 12:59:02.000000000 +0000
+++ 2.9.8-1/caffeine	2020-07-06 21:21:36.000000000 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/env python3
 #
-# Copyright © 2009-2016 The Caffeine Developers
+# Copyright © 2009-2020 The Caffeine Developers
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -44,7 +44,7 @@ class Caffeine(GObject.GObject):
 
         # Add hook for full-screen check (same interval as mplayer's heartbeat command)
         # FIXME: add capability to xdg-screensaver to report timeout
-        GObject.timeout_add(30000, self._check_for_fullscreen)
+        GLib.timeout_add_seconds(30, self._check_for_fullscreen)
 
     def _check_for_fullscreen(self):
         win = ewmh.getActiveWindow()
@@ -96,7 +96,6 @@ def InitSignal():
 
 # Set up and run
 logging.basicConfig(level=logging.INFO)
-GObject.threads_init()
 caffeine = Caffeine()
 InitSignal()
 Gtk.main()
diff -pruN 2.9.4-2/caffeine-indicator 2.9.8-1/caffeine-indicator
--- 2.9.4-2/caffeine-indicator	2017-01-16 12:59:02.000000000 +0000
+++ 2.9.8-1/caffeine-indicator	2020-08-31 15:54:38.000000000 +0000
@@ -1,6 +1,6 @@
 #!/usr/bin/env python3
 #
-# Copyright © 2009-2016 The Caffeine Developers
+# Copyright © 2009-2020 The Caffeine Developers
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -29,8 +29,8 @@ from subprocess import call
 import pkg_resources
 import gi
 gi.require_version('Gtk', '3.0')
-gi.require_version('AppIndicator3', '0.1')
-from gi.repository import GLib, Gtk, GObject, AppIndicator3
+gi.require_version('AyatanaAppIndicator3', '0.1')
+from gi.repository import GLib, Gtk, GObject, AyatanaAppIndicator3 as AppIndicator3
 from Xlib import display
 
 PROGRAM_NAME = "caffeine-indicator"
@@ -95,6 +95,9 @@ class GUI(object):
         self.about_dialog.set_version(VERSION)
         self.about_dialog.set_translator_credits(_("translator-credits"))
 
+        # Activate menu item shortcut
+        self.AppInd.set_secondary_activate_target(self.activate_menuitem)
+
         builder.connect_signals(self)
 
     def on_activation_toggled(self, source, active, tooltip):
@@ -103,7 +106,7 @@ class GUI(object):
     def set_icon_is_activated(self, activated):
         # Toggle the icon, indexing with a bool.
         icon_name = ["caffeine-cup-empty", "caffeine-cup-full"][activated]
-        self.AppInd.set_icon(icon_name)
+        self.AppInd.set_icon_full(icon_name, "Caffeine is {}".format("activated" if activated else "deactivated"))
         self.activate_menuitem.set_label(self.labels[self.Caffeine.get_activated()])
 
     # Menu callbacks
@@ -181,7 +184,6 @@ def InitSignal(gui):
 logging.basicConfig(level=logging.INFO)
 GObject.signal_new("activation-toggled", Caffeine,
         GObject.SignalFlags.RUN_FIRST, None, [bool, str])
-GObject.threads_init()
 caffeine = Caffeine()
 gui = GUI(caffeine)
 InitSignal(gui)
diff -pruN 2.9.4-2/debian/changelog 2.9.8-1/debian/changelog
--- 2.9.4-2/debian/changelog	2019-01-29 15:21:57.000000000 +0000
+++ 2.9.8-1/debian/changelog	2020-09-01 12:24:06.000000000 +0000
@@ -1,3 +1,18 @@
+caffeine (2.9.8-1) unstable; urgency=medium
+
+  * New upstream release.
+  * Set upstream metadata fields:
+    - Repository
+    - Repository-Browse
+    - Bug-Database
+    - Bug-Submit
+  * Make "Files: *" paragraph the first in the copyright file.
+  * Update standards version to 4.5.0, no changes needed.
+  * Add a watch file and gbp.conf.
+  * Update the copyrights.
+
+ -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 Sep 2020 14:24:06 +0200
+
 caffeine (2.9.4-2) unstable; urgency=medium
 
   * Remove .mo files on clean (Closes: #917730).
diff -pruN 2.9.4-2/debian/control 2.9.8-1/debian/control
--- 2.9.4-2/debian/control	2019-01-29 15:21:57.000000000 +0000
+++ 2.9.8-1/debian/control	2020-09-01 12:24:06.000000000 +0000
@@ -1,7 +1,7 @@
 Source: caffeine
 Section: misc
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  bash-completion,
  debhelper-compat (= 12),
@@ -9,7 +9,7 @@ Build-Depends:
  gettext,
  python3-setuptools,
  python3-all
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/caffeine
 Vcs-Browser: https://salsa.debian.org/debian/caffeine
 Vcs-Git: https://salsa.debian.org/debian/caffeine.git
diff -pruN 2.9.4-2/debian/copyright 2.9.8-1/debian/copyright
--- 2.9.4-2/debian/copyright	2019-01-29 15:21:57.000000000 +0000
+++ 2.9.8-1/debian/copyright	2020-09-01 12:24:06.000000000 +0000
@@ -3,14 +3,16 @@ Upstream-Name: caffeine
 Upstream-Contact: rrt@sc3d.org
 Source: https://launchpad.net/caffeine
 
-Files: debian/*
+Files: *
 Copyright:
- 2013—2017 Reuben Thomas <rrt@sc3d.org>
- 2015—2017 Andrew Shadura <andrewsh@debian.org>
+ 2009—2011 Isaiah Heyer, Tommy Brunn, Brad Smith
+ 2013—2020 Reuben Thomas
 License: GPL-3+
 
-Files: *
-Copyright: 2009-2017 Isaiah Heyer, Tommy Brunn, Brad Smith and Reuben Thomas
+Files: debian/*
+Copyright:
+ 2013—2017 Reuben Thomas <rrt@sc3d.org>
+ 2015—2020 Andrew Shadura <andrewsh@debian.org>
 License: GPL-3+
 
 License: GPL-3+
diff -pruN 2.9.4-2/debian/gbp.conf 2.9.8-1/debian/gbp.conf
--- 2.9.4-2/debian/gbp.conf	1970-01-01 00:00:00.000000000 +0000
+++ 2.9.8-1/debian/gbp.conf	2020-09-01 12:24:06.000000000 +0000
@@ -0,0 +1,2 @@
+[DEFAULT]
+debian-branch = debian/unstable
diff -pruN 2.9.4-2/debian/patches/ayatana.patch 2.9.8-1/debian/patches/ayatana.patch
--- 2.9.4-2/debian/patches/ayatana.patch	2019-01-29 15:21:57.000000000 +0000
+++ 2.9.8-1/debian/patches/ayatana.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,16 +0,0 @@
-From: Andrej Shadura <andrewsh@debian.org>
-Subject: Use Ayatana indicators
-
---- a/caffeine-indicator
-+++ b/caffeine-indicator
-@@ -29,8 +29,8 @@
- import pkg_resources
- import gi
- gi.require_version('Gtk', '3.0')
--gi.require_version('AppIndicator3', '0.1')
--from gi.repository import GLib, Gtk, GObject, AppIndicator3
-+gi.require_version('AyatanaAppIndicator3', '0.1')
-+from gi.repository import GLib, Gtk, GObject, AyatanaAppIndicator3 as AppIndicator3
- from Xlib import display
- 
- PROGRAM_NAME = "caffeine-indicator"
diff -pruN 2.9.4-2/debian/patches/series 2.9.8-1/debian/patches/series
--- 2.9.4-2/debian/patches/series	2019-01-29 15:21:57.000000000 +0000
+++ 2.9.8-1/debian/patches/series	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-ayatana.patch
diff -pruN 2.9.4-2/debian/upstream/metadata 2.9.8-1/debian/upstream/metadata
--- 2.9.4-2/debian/upstream/metadata	1970-01-01 00:00:00.000000000 +0000
+++ 2.9.8-1/debian/upstream/metadata	2020-09-01 12:24:06.000000000 +0000
@@ -0,0 +1,4 @@
+Repository: https://code.launchpad.net/caffeine
+Repository-Browse: https://bazaar.launchpad.net/~caffeine-developers/caffeine/main/changes
+Bug-Database: https://bugs.launchpad.net/caffeine
+Bug-Submit: https://bugs.launchpad.net/caffeine/+filebug
diff -pruN 2.9.4-2/debian/watch 2.9.8-1/debian/watch
--- 2.9.4-2/debian/watch	1970-01-01 00:00:00.000000000 +0000
+++ 2.9.8-1/debian/watch	2020-09-01 12:24:06.000000000 +0000
@@ -0,0 +1,6 @@
+version=4
+
+opts=downloadurlmangle=s/\+files\/@PACKAGE@@ANY_VERSION@_source.changes$/+sourcefiles\/caffeine\/$1\/caffeine_$1.tar.xz/g,\
+versionmangle=s/\+\d.*$//,\
+filenamemangle=s/.*@PACKAGE@@ANY_VERSION@_source.changes/@PACKAGE@-$1.tar.xz/ \
+https://launchpad.net/~caffeine-developers/+archive/ubuntu/ppa/+packages .*/@PACKAGE@@ANY_VERSION@_source.changes
Binary files 2.9.4-2/dist/caffeine-2.9.7-1.noarch.rpm and 2.9.8-1/dist/caffeine-2.9.7-1.noarch.rpm differ
Binary files 2.9.4-2/dist/caffeine-2.9.7-1.src.rpm and 2.9.8-1/dist/caffeine-2.9.7-1.src.rpm differ
Binary files 2.9.4-2/dist/caffeine-2.9.7.linux-x86_64.tar.gz and 2.9.8-1/dist/caffeine-2.9.7.linux-x86_64.tar.gz differ
Binary files 2.9.4-2/dist/caffeine-2.9.7.tar.gz and 2.9.8-1/dist/caffeine-2.9.7.tar.gz differ
diff -pruN 2.9.4-2/MANIFEST 2.9.8-1/MANIFEST
--- 2.9.4-2/MANIFEST	1970-01-01 00:00:00.000000000 +0000
+++ 2.9.8-1/MANIFEST	2020-08-31 16:46:12.000000000 +0000
@@ -0,0 +1,94 @@
+# file GENERATED by distutils, do NOT edit
+README
+VERSION
+caffeinate
+caffeine
+caffeine-indicator
+compile_translations.py
+setup.py
+etc/xdg/autostart/caffeine.desktop
+share/applications/caffeine-indicator.desktop
+share/applications/caffeine.desktop
+share/caffeine-indicator/glade/GUI.glade
+share/icons/hicolor/16x16/apps/caffeine.png
+share/icons/hicolor/16x16/status/caffeine-cup-empty.png
+share/icons/hicolor/16x16/status/caffeine-cup-full.png
+share/icons/hicolor/22x22/apps/caffeine.png
+share/icons/hicolor/22x22/status/caffeine-cup-empty.png
+share/icons/hicolor/22x22/status/caffeine-cup-full.png
+share/icons/hicolor/24x24/apps/caffeine.png
+share/icons/hicolor/24x24/status/caffeine-cup-empty.png
+share/icons/hicolor/24x24/status/caffeine-cup-full.png
+share/icons/hicolor/32x32/apps/caffeine.png
+share/icons/hicolor/32x32/status/caffeine-cup-empty.png
+share/icons/hicolor/32x32/status/caffeine-cup-full.png
+share/icons/hicolor/48x48/apps/caffeine.png
+share/icons/hicolor/48x48/status/caffeine-cup-empty.png
+share/icons/hicolor/48x48/status/caffeine-cup-full.png
+share/icons/hicolor/scalable/apps/caffeine.svg
+share/icons/hicolor/scalable/status/caffeine-cup-empty.svg
+share/icons/hicolor/scalable/status/caffeine-cup-full.svg
+share/icons/ubuntu-mono-dark/status/16/caffeine-cup-empty.png
+share/icons/ubuntu-mono-dark/status/16/caffeine-cup-full.png
+share/icons/ubuntu-mono-dark/status/22/caffeine-cup-empty.png
+share/icons/ubuntu-mono-dark/status/22/caffeine-cup-full.png
+share/icons/ubuntu-mono-dark/status/24/caffeine-cup-empty.png
+share/icons/ubuntu-mono-dark/status/24/caffeine-cup-full.png
+share/icons/ubuntu-mono-dark/status/32/caffeine-cup-empty.png
+share/icons/ubuntu-mono-dark/status/32/caffeine-cup-full.png
+share/icons/ubuntu-mono-dark/status/48/caffeine-cup-empty.png
+share/icons/ubuntu-mono-dark/status/48/caffeine-cup-full.png
+share/icons/ubuntu-mono-dark/status/scalable/caffeine-cup-empty.svg
+share/icons/ubuntu-mono-dark/status/scalable/caffeine-cup-full.svg
+share/icons/ubuntu-mono-light/status/16/caffeine-cup-empty.png
+share/icons/ubuntu-mono-light/status/16/caffeine-cup-full.png
+share/icons/ubuntu-mono-light/status/22/caffeine-cup-empty.png
+share/icons/ubuntu-mono-light/status/22/caffeine-cup-full.png
+share/icons/ubuntu-mono-light/status/24/caffeine-cup-empty.png
+share/icons/ubuntu-mono-light/status/24/caffeine-cup-full.png
+share/icons/ubuntu-mono-light/status/32/caffeine-cup-empty.png
+share/icons/ubuntu-mono-light/status/32/caffeine-cup-full.png
+share/icons/ubuntu-mono-light/status/48/caffeine-cup-empty.png
+share/icons/ubuntu-mono-light/status/48/caffeine-cup-full.png
+share/icons/ubuntu-mono-light/status/scalable/caffeine-cup-empty.svg
+share/icons/ubuntu-mono-light/status/scalable/caffeine-cup-full.svg
+share/locale/ar/LC_MESSAGES/caffeine-indicator.mo
+share/locale/bg/LC_MESSAGES/caffeine-indicator.mo
+share/locale/bs/LC_MESSAGES/caffeine-indicator.mo
+share/locale/ca/LC_MESSAGES/caffeine-indicator.mo
+share/locale/cs/LC_MESSAGES/caffeine-indicator.mo
+share/locale/da/LC_MESSAGES/caffeine-indicator.mo
+share/locale/de/LC_MESSAGES/caffeine-indicator.mo
+share/locale/el/LC_MESSAGES/caffeine-indicator.mo
+share/locale/en_GB/LC_MESSAGES/caffeine-indicator.mo
+share/locale/eo/LC_MESSAGES/caffeine-indicator.mo
+share/locale/es/LC_MESSAGES/caffeine-indicator.mo
+share/locale/eu/LC_MESSAGES/caffeine-indicator.mo
+share/locale/fi/LC_MESSAGES/caffeine-indicator.mo
+share/locale/fr/LC_MESSAGES/caffeine-indicator.mo
+share/locale/gl/LC_MESSAGES/caffeine-indicator.mo
+share/locale/he/LC_MESSAGES/caffeine-indicator.mo
+share/locale/hu/LC_MESSAGES/caffeine-indicator.mo
+share/locale/it/LC_MESSAGES/caffeine-indicator.mo
+share/locale/ja/LC_MESSAGES/caffeine-indicator.mo
+share/locale/lt/LC_MESSAGES/caffeine-indicator.mo
+share/locale/ms/LC_MESSAGES/caffeine-indicator.mo
+share/locale/nl/LC_MESSAGES/caffeine-indicator.mo
+share/locale/no/LC_MESSAGES/caffeine-indicator.mo
+share/locale/pl/LC_MESSAGES/caffeine-indicator.mo
+share/locale/pt/LC_MESSAGES/caffeine-indicator.mo
+share/locale/pt_BR/LC_MESSAGES/caffeine-indicator.mo
+share/locale/ro/LC_MESSAGES/caffeine-indicator.mo
+share/locale/ru/LC_MESSAGES/caffeine-indicator.mo
+share/locale/sk/LC_MESSAGES/caffeine-indicator.mo
+share/locale/sv/LC_MESSAGES/caffeine-indicator.mo
+share/locale/th/LC_MESSAGES/caffeine-indicator.mo
+share/locale/tr/LC_MESSAGES/caffeine-indicator.mo
+share/locale/uk/LC_MESSAGES/caffeine-indicator.mo
+share/locale/vi/LC_MESSAGES/caffeine-indicator.mo
+share/locale/xh/LC_MESSAGES/caffeine-indicator.mo
+share/locale/zh_TW/LC_MESSAGES/caffeine-indicator.mo
+share/man/man1/caffeinate.1.gz
+share/man/man1/caffeine-indicator.1.gz
+share/man/man1/caffeine.1.gz
+share/pixmaps/caffeine.png
diff -pruN 2.9.4-2/README 2.9.8-1/README
--- 2.9.4-2/README	2016-10-29 16:12:50.000000000 +0000
+++ 2.9.8-1/README	2020-05-31 22:02:20.000000000 +0000
@@ -1,6 +1,6 @@
 Caffeine
 
-http://launchpad.net/caffeine/
+https://launchpad.net/caffeine/
 
 Caffeine is a small daemon that prevents the desktop from becoming idle (and
 hence the screen saver and/or blanker from activating) when the active
@@ -18,7 +18,24 @@ The Caffeine SVG icons are Copyright (C)
 terms of the GNU Lesser General Public License, either version 3, or (at
 your option) any later version. See COPYING.LESSER.
 
-Caffeine uses pyewmh from http://sf.net/projects/pyewmh
+Caffeine uses pyewmh from https://sf.net/projects/pyewmh
+
+
+If you think you’ve found a bug
+-------------------------------
+
+Try running, in a terminal:
+
+window_id=`xwininfo | grep "Window id" | cut -d " " -f 4`
+
+Now click on the terminal window, and then run:
+
+xdg-screensaver suspend $window_id
+xdg-screensaver resume $window_id
+
+This performs the same steps at a lower level as turning Caffeine on then
+off again manually. If this gives the same problem as using Caffeine, then
+the bug is definitely not in Caffeine.
 
 
 Testing translations
diff -pruN 2.9.4-2/setup.py 2.9.8-1/setup.py
--- 2.9.4-2/setup.py	2017-01-16 12:59:02.000000000 +0000
+++ 2.9.8-1/setup.py	2020-08-31 16:46:18.000000000 +0000
@@ -7,11 +7,12 @@ import shutil
 import subprocess
 
 ROOT_DIR = dirname(abspath(__file__))
-SHARE_PATH = join(ROOT_DIR, "share")
 PO_DIR = 'translations'
 VERSION = open(join(ROOT_DIR, "VERSION")).read().strip()
 
 # Update the translations
+if not exists(PO_DIR):
+    os.makedirs(PO_DIR)
 subprocess.check_call(["xgettext", "-o", join(PO_DIR, "caffeine-indicator.pot"), "--language=python", "--from-code=UTF-8", "caffeine-indicator"])
 subprocess.check_call(["./compile_translations.py", "caffeine-indicator", PO_DIR])
 
@@ -19,9 +20,10 @@ subprocess.check_call(["./compile_transl
 blacklist = ['index.theme']
 
 data_files = []
-for path, dirs, files in os.walk(SHARE_PATH):
-    data_files.append(tuple((path.replace(SHARE_PATH,"share", 1),
-        [join(path, file) for file in files if file not in blacklist])))
+for path, _, files in os.walk("share"):
+    if len(files) > 0:
+        data_files.append(tuple((path,
+            [join(path, file) for file in files if file not in blacklist])))
 
 desktop_name = "caffeine.desktop"
 desktop_file = join("share", "applications", desktop_name)
@@ -30,6 +32,7 @@ if not exists(autostart_dir):
     os.makedirs(autostart_dir)
 shutil.copy(desktop_file, autostart_dir)
 data_files.append(tuple(("/" + autostart_dir, [join(autostart_dir, desktop_name)])))
+data_files.append(tuple(("", ["VERSION", "compile_translations.py"])))
 
 setup(name="caffeine",
     version=VERSION,
Binary files 2.9.4-2/share/locale/ar/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/ar/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/bg/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/bg/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/bs/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/bs/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/ca/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/ca/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/cs/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/cs/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/da/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/da/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/de/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/de/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/el/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/el/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/en_GB/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/en_GB/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/eo/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/eo/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/es/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/es/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/eu/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/eu/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/fi/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/fi/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/fr/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/fr/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/gl/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/gl/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/he/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/he/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/hu/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/hu/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/it/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/it/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/ja/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/ja/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/lt/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/lt/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/ms/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/ms/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/nl/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/nl/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/no/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/no/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/pl/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/pl/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/pt/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/pt/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/pt_BR/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/pt_BR/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/ro/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/ro/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/ru/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/ru/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/sk/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/sk/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/sv/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/sv/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/th/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/th/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/tr/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/tr/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/uk/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/uk/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/vi/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/vi/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/xh/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/xh/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/locale/zh_TW/LC_MESSAGES/caffeine-indicator.mo and 2.9.8-1/share/locale/zh_TW/LC_MESSAGES/caffeine-indicator.mo differ
Binary files 2.9.4-2/share/man/man1/caffeinate.1.gz and 2.9.8-1/share/man/man1/caffeinate.1.gz differ
diff -pruN 2.9.4-2/translations/caffeine-indicator.pot 2.9.8-1/translations/caffeine-indicator.pot
--- 2.9.4-2/translations/caffeine-indicator.pot	2017-01-16 13:06:22.000000000 +0000
+++ 2.9.8-1/translations/caffeine-indicator.pot	2020-08-31 18:43:57.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2017-01-16 13:06+0000\n"
+"POT-Creation-Date: 2020-08-31 20:34+0100\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -29,10 +29,10 @@ msgstr ""
 msgid "translator-credits"
 msgstr ""
 
-#: caffeine-indicator:144
+#: caffeine-indicator:147
 msgid " is inhibiting desktop idleness"
 msgstr ""
 
-#: caffeine-indicator:156
+#: caffeine-indicator:159
 msgid " is inactive"
 msgstr ""
diff -pruN 2.9.4-2/VERSION 2.9.8-1/VERSION
--- 2.9.4-2/VERSION	2017-01-16 13:04:41.000000000 +0000
+++ 2.9.8-1/VERSION	2020-08-31 16:58:04.000000000 +0000
@@ -1 +1 @@
-2.9.4
\ No newline at end of file
+2.9.8
\ No newline at end of file
